﻿body {
    margin: 0;
    padding: 0;
    background-color: #fff;
    width: 100%;
    font-family: "HPSimplified",arial;
    font-size: 13px;
    min-width: 1000px;
}

input {
    font-family: "HPSimplified",arial;
}

html {
    height: 100%;
}

h1,h2,h3,h4,h5 {
    font-weight: bold;
    margin-top: 0;
}

p {
    padding: 0;
    margin: 0;
}

a,object,embed {
    outline: 0;
}

a {
    text-decoration: none;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

#body {
    background: none repeat scroll 0 0 #fff;
    margin: 0 auto;
    padding-bottom: 23px;
}

.everything {
    height: auto !important;
    margin: auto;
    width: 100%;
    background-color: #ffffff;
}

.hf_cnt8_10 {
    padding: 8px 10px;
    _padding: 7px 9px;
}

.hf_cnt0_35_0_10 {
    padding: 0;
    padding-right: 35px;
    padding-left: 10px;
}

.hf_cnt10 {
    padding: 10px;
    _padding: 9px;
}

.hf_cnt0_6_0_0 {
    padding: 0;
    padding-right: 6px;
}

.hf_cnt0_10 {
    padding: 0 10px;
    _padding: 0 9px;
}

.hf_cnt5_30 {
    padding: 5px 30px;
    _padding: 5px 30px;
}

.hf_cnt4 {
    padding: 4px;
    _padding: 3px;
}

.hf_cnt10_10_2_35 {
    padding: 10px 10px 2px 35px;
}

.hf_cnt8_0 {
    padding: 8px 0;
    _padding: 7px 0;
}

.hf_f100 {
    font-size: 130%;
    line-height: 17px;
    *line-height: 19px;
    _line-height: 17px;
}

.hf_f75 {
    font-size: 100%;
    line-height: 1.22em;
}

.hf_f85 {
    font-size: 110%;
    line-height: 17px;
}

.hf_f90 {
    font-size: 120%;
    line-height: 17px;
}

.hf_f95 {
    font-size: 125%;
    line-height: 17px;
}

.hf_f65 {
    font-size: 85%;
    line-height: 1.22em;
}

.hf_f120 {
    font-size: 150%;
    line-height: 1.20em;
}

.hf_f140 {
    font-size: 180%;
    line-height: 1.21em;
}

.hf_f150 {
    font-size: 195%;
    line-height: 1.22em;
}

.hf_f160 {
    font-size: 200%;
    line-height: 1.22em;
}

.hf_f170 {
    font-size: 220%;
    line-height: 1.22em;
}

.hf_f11 {
    font-size: 11px;
}

.hf_f0 {
    font-size: 0 !important;
}

.hf_lh0 {
    line-height: 0 !important;
    height: 0;
    width: 0;
}

.hf_float_min,.fst30,.fst10,.lst70,.lst90,.col,.hf_col30,.hf_col40,.fst75,.lst25 {
    display: inline-block;
    float: left;
}

.hf_float_max {
    float: right;
}

.hf_rlv {
    position: relative;
}

.hf_abs {
    position: absolute;
}

.hf_dib {
    display: inline-block;
}

.hf_txt_ctr {
    text-align: center;
}

.hf_nud {
    text-decoration: none;
}

.hf_txt_mdl {
}

.hf_txt_lft {
    text-align: left;
}

.hf_clear {
    clear: both;
}

.lst90 {
    float: none;
}

.hf_wht,a.hf_wht,.hf_wht a,a.hf_wht:visited,a.hf_wht:hover,a.hf_gry:focus,a.hf_gry:active,.hf_gry,a.hf_gry,.hf_gry a {
    color: #000;
}

a.hf_wht:focus,a.hf_wht:active,a.hf_gry:visited,a.hf_gry:hover {
    color: #000;
}

.hf_lgr,a.hf_lgr,.hf_lgr a,a.hf_lgr:visited,a.hf_lgr:hover,a.hf_lgr:focus,a.hf_lgr:active {
    color: #b2b2b2;
}{color:#a6a6a6;
}

.hf_blu,a.hf_blu,.hf_blu a,a.hf_blu:visited,a.hf_blu:hover,a.hf_blu:focus,a.hf_blu:active {
color: #00A0D2;
}

.hf_bkg_lgr {
background: none repeat scroll 0 0 #FFF;
}

.hf_gray {
color: #CCC;
}

.hf_bld,a.hf_bld {
font-weight: bold;
}

.hf_upr,a.hf_upr {
text-transform: uppercase;
}

.hf_nml,a.hf_nml {
font-weight: normal;
}

.hf_m0 {
margin-bottom: 0;
}

.hf_m5 {
margin-bottom: 5px;
}

.hf_m10_2_0_10 {
margin-top: 10px;
margin-right: 2px;
margin-bottom: 0;
margin-left: 10px;
}

.hf_m10 {
margin-bottom: 10px;
}

.hf_m21 {
margin-bottom: 21px;
}

.hf_m2l {
margin-left: 2px;
}

.hf_m2r {
margin-right: 2px;
}

.hf_brd_btm_blk {
border-bottom: 1px solid #000000;
}

.hf_m10_0 {
margin: 10px 0;
}

.hf_lnh29 {
line-height: 29px;
}

.hf_lnh35 {
line-height: 35px;
}

.hf_lnh25 {
line-height: 25px;
}

.hf_lnh30 {
line-height: 30px;
}

.hf_lnh27 {
line-height: 27px;
}

.hf_lnh13 {
line-height: 13px;
}

.hf_lnh12 {
line-height: 12px;
}

#top_buyhp {
background: #fff;
height: auto;
min-height: 22px;
_height: 22px;
font-size: 11px;
color: #000;
}

#top_buyhp .separator {
margin-left: 4px;
margin-right: 4px;
}

#top_buyhp a {
color: #000;
}

#top_buyhp a:hover,#top_buyhp a:focus {
text-decoration: underline !important;
}

#top_buyhp .pers_statement a {
margin-right: 5px;
_margin-right: 3px;
}

#top_buyhp .shop_online {
margin-left: 10px;
}

#top_buyhp a:hover,#top_buyhp a:focus,#footer .mobile_version a:hover,#footer .mobile_version a:focus {
color: #000;
}

#top_wrapper .inner_wrapper {
padding: 5px;
padding-left: 19px;
padding-right: 15px;
_padding-right: 17px;
_padding-left: 17px;
_padding-top: 6px;
padding-bottom: 3px;
width: 966px;
}

#top_wrapper,#content {
width: 1000px;
margin: auto;
display: block;
}

#header,#footer {
font-size: 10px;
}

#header .hidden,#footer .hidden,#header .printable,#footer .printable,.hidden {
display: none;
}

#header .shown,#footer .shown,.hf_dsb {
display: block;
}

#header #widget_menu {
padding-right: 15px;
position: relative;
z-index: 20;
}

.screenReading {
font-size: 0 !important;
height: 0;
overflow: hidden;
position: absolute;
width: 0;
opacity: 0;
}

.hf_clf:after,.hf_row_auto:after,.hf_row2:after,.hf_row2_30_70:after,.hf_row3_30_40_30:after,div.footer .mobile_version:after,div.seo_birdseed .row:after,.hf_row2_75_25:after {
clear: both;
content: '.';
display: block;
height: 0;
line-height: 0;
visibility: hidden;
}

.hf_clf,.hf_row2,.hf_row2_30_70,.hf_row2_10_90,.hf_row3_30_40_30,div.footer .mobile_version,div.seo_birdseed .row,.hf_row2_75_25 {
display: inline-block;
display: block\9;
width: 100%;
}

/* Remove "HF is left justified" bug */
/*
html[xmlns] .hf_clf,html[xmlns] .hf_row2,html[xmlns] .hf_row2_30_70,html[xmlns] .hf_row4_30_40_30,html[xmlns] div.footer .mobile_version,html[xmlns] div.seo_birdseed .row,html[xmlns] .hf_row2_75_25 {
display: inline-block;
display: block\9;
}
*/

html .hf_row2_10_90,html[xmlns] .hf_row2_10_90 {
display: inline-block\9;
}

* html .hf_clf,* html .hf_row_auto,* html .hf_row2,* html .hf_row2_30_70,* html .hf_row2_10_90,* html .hf_row4_30_40_30,* html #footer .mobile_version,* html div.seo_birdseed .row,* html .hf_row2_75_25 {
height: 1%;
}

.hf_row_auto {
display: inline-block;
width: 100%;
}

.hf_row_auto .col {
width: auto;
_height: auto;
}

.hf_row2 .col {
width: 50%;
*width: 49%;
_width: 49%;
}

.hf_row2_30_70 .fst30 {
width: 30%;
}

.hf_row2_30_70 .lst70 {
width: 70%;
*width: 69.9%;
_width: 69.9%;
}

.hf_row2_10_90 .fst10 {
width: 10%;
}

.hf_row2_10_90 .lst90 {
width: 90%;
*width: 89%;
}

.hf_row3_30_40_30 .hf_col30 {
width: 30%;
}

.hf_row3_30_40_30 .hf_col40 {
width: 40%;
}

.hf_row2_75_25 .fst75 {
width: 75%;
}

.hf_row2_75_25 .lst25 {
width: 25%;
}

.hplogo a.logo,.searchSubmit,div.header #connect_widget,div.header #shop_widget,div.header #community_widget,div.header #myhp_widget,div.footer #cselector span.map,div.footer div.footer_menu div.ftr_menu_row li.footer_menu_item span.pipe,div.worldmap a.cselectorbtn,#header ul.sub_menu li a.green_arrow span,ul.sub_menu li a.opened span,#header ul.sub_menu li a.exp_arrow span,.icn_email_us,.icn_call_us,.icn_location,.cmm_win .crn_l,.cmm_win .crn_r,.cmm_win .crn_lb,.cmm_win .crn_rb,.hf_carat_up,.hf_carat_dwn {
background: transparent url(/us/en/images/i/header-footer/s-hf-hpe.gif) no-repeat;
}

.hplogo img.logo {
background-image: url(/us/en/images/i/header-footer/i-print-logo-hpe.jpg);
}

.cmm_win .icn_fb,.cmm_win .icn_tw,.cmm_win .icn_ms,.cmm_win .icn_dl,.cmm_win .icn_ml {
background-image: url(/us/en/images/i/header-footer/s-share-hf-hpe.gif);
background-repeat: no-repeat;
background-color: transparent;
}

.cmm_win .icn_fb,.cmm_win .icn_tw,.cmm_win .icn_ms,.cmm_win .icn_dl,.cmm_win .icn_ml {
padding-left: 15px;
font-size: 130%;
margin-right: 5px;
}

.cmm_win .icn_fb {
background-position: 0 0;
}

.cmm_win .icn_tw {
background-position: 0 -30px;
}

.cmm_win .icn_ms {
background-position: 0 -60px;
}

.cmm_win .icn_dl {
background-position: 0 -90px;
}

.cmm_win .icn_ml {
background-position: 0 -115px;
}

.hplogo a.logo {
display: block;
width: 70px;
height: 70px;
background-position: 0 0;
margin-top: 10px;
margin-right: 12px;
_margin-right: 0;
margin-left: 9px;
}

.hplogo {
margin-top: 8px;
}

#header ul.main_nav {
display: table;
margin-top: 2px;
}

/*
#header {
padding-bottom: 15px;
}
*/

#header ul.hnl_l3_link {
left: -10px;
margin-top: 3px;
}

#header ul.main_nav .hf_cnt0_35_0_10 {
padding: 0;
padding-right: 33px;
height: 36px;
_height: auto;
overflow: hidden;
}

#header a:link,#top_buyhp a:link {
text-decoration: none;
}

#buy_link_default {
padding-right: 3px;
}

div.footer a:hover,div.footer a:focus {
text-decoration: underline;
}

#header ul.main_nav .header_titles {
border-left: 0;
z-index: 15;
margin: 0;
padding: 0;
display: block;
position: relative;
min-height: 34px;
_height: 34px;
}

#header ul.sub_menu {
display: none;
background: #fff;
position: absolute;
left: -17px;
top: 35px;
width: 231px;
padding-top: 15px;
padding-right: 15px;
padding-left: 10px;
padding-bottom: 10px;
margin-top: 10px;
border: #CCC 2px solid;
font-size: 130%;
*padding-bottom: 11px;
*padding-left: 9px;
_padding-left: 7px;
}

#header ul.sub_menu li {
padding-left: 10px;
_padding-left: 12px;
text-indent: -14px;
}

#header ul.sub_menu li ul li {
text-indent: 0;
}

#header ul.sub_menu li a.green_arrow span,ul.sub_menu li a.opened span,#header ul.sub_menu li a.exp_arrow span {
padding: 0 5px;
}

#header ul.sub_menu li a.green_arrow span {
background-position: -399px -9px;
}

#header ul.sub_menu li a.green_arrow,#header ul.sub_menu li a.exp_arrow,#header ul.sub_menu li a.opened {
line-height: 10px;
line-height: 15px\9;
*padding-left: 15px;
*line-height: 15px;
*zoom: 1;
color: #767676;
}

#header ul.sub_menu li.hnl_l2_link {
margin-bottom: 5px;
*margin-bottom: 3px;
padding-bottom: 0;
_padding-bottom: 1px;
_margin-bottom: 3px;
}

#header ul.sub_menu li.hnl_l2_link a {
line-height: 18px;
*line-height: 20px;
font-weight: normal;
}

#header ul.sub_menu li.hnl_l2_link a.js_nav_toggler {
padding-bottom: 3px;
*padding-bottom: 0;
color: #000;
}

#header ul.sub_menu li a.exp_arrow span {
background-position: -399px -39px;
}

#header ul.sub_menu li a.exp_arrow:hover span,#header ul.sub_menu li a.exp_arrow:focus span {
background-position: -399px -39px;
}

#header .sub_menu_wrapper {
display: none;
background: transparent;
left: 0;
width: 230px;
padding: 0;
margin-top: 10px;
position: absolute;
top: 27px;
font-size: 10px;
}

#header .sub_menu_wrapper .sub_menu {
display: block;
position: relative;
left: 0;
top: 0;
margin: 0;
}

.hf_carat_up,.hf_carat_dwn {
position: relative;
z-index: 10;
left: 20px;
width: 16px;
height: 12px;
}

.hf_carat_up {
top: 3px;
background-position: -321px -2px;
_top: 3px;
}

.hf_carat_dwn {
bottom: 2px;
background-position: -321px -101px;
}

#header ul.main_nav a,#header ul.main_nav .over a.hf_cnt0_35_0_10 {
color: #000;
font-weight: bold;
}

#header ul.main_nav .header_titles a:hover,#header ul.main_nav .header_titles a:focus {
color: #0096D6;
}

#header .main_nav ul.sub_menu li a:hover,#header .main_nav ul.sub_menu li a:focus {
text-decoration: none;
color: #007DBA;
}

#header ul.main_nav .header_section a,#header ul.main_nav ul.sub_menu li a.opened,#header ul.main_nav ul.sub_menu li a.opened span {
color: #000;
}

#header ul.main_nav ul.sub_menu .hnl_l2_link a:hover,#header ul.main_nav ul.sub_menu .hnl_l2_link a:focus {
color: #000;
}

#header ul.main_nav ul.sub_menu .hnl_l2_link a.exp_arrow:hover,#header .hnl_l2_link a.exp_arrow:focus {
color: #007DBA;
}

#header ul.main_nav ul.sub_menu .hnl_l3_link li a,.hnl_l2_link a.exp_arrow {
color: #767676;
}

#header ul.main_nav ul.sub_menu .hnl_l3_link li a:hover,#header ul.main_nav ul.sub_menu .hnl_l3_link li a:focus {
color: #007DBA;
}

#header ul.sub_menu li a.opened span {
background-position: -100px -146px;
}

#header ul.sub_menu li a.opened span {
background-position: -399px -39px;
}

#header ul.main_nav ul.sub_menu li a.green_arrow:hover span,#header ul.main_nav ul.sub_menu li a.green_arrow:focus span {
background-position: -399px -9px;
}

#header ul.sub_menu li ul li {
line-height: 15px;
padding: 2px 0;
*margin-left: 0;
}

.input {
width: 223px;
height: 27px;
z-index: 0;
border: 2px #CCC solid;
margin-top: 0;
background-color: #FFF;
}

.searchSubmit {
border: 0;
color: #fff;
cursor: pointer;
float: left;
background-position: -80px -7px;
width: 34px;
height: 27px;
z-index: 1;
padding: 0 5px;
}

#searchBox {
width: 182px;
height: 17px;
padding: 5px 0 5px 7px;
font-size: 140%;
color: #767676;
background: #FFFFFF;
float: left;
z-index: 0;
border: none;
}

.search_container {
position: absolute;
left: 0;
}

.search_container_active {
position: absolute;
top: 0;
right: 15px;
_right: 14px;
z-index: 21;
}

#header ul.nav_buttons li.nav_button {
display: inline-block;
width: 31px;
height: 31px;
float: left;
margin-left: 5px;
position: relative;
}

#header ul.nav_buttons li.nav_button a#connect_widget {
width: 31px;
height: 31px;
background-position: -226px 0;
display: block;
}

#header ul.nav_buttons li.nav_button a#connect_widget:hover,#header ul.nav_buttons li.nav_button a#connect_widget:focus,#header ul.nav_buttons li.nav_button a#connect_widget.connect_over {
background-position: -226px -42px;
}

li.connect_widget,li.community_widget {
z-index: 20;
}

*html li.connect_widget {
margin-left: 2px !important;
}

#header ul.nav_buttons li.nav_button a#community_widget {
width: 31px;
height: 31px;
background-position: -170px 0;
display: block;
}

#header ul.nav_buttons li.nav_button a#community_widget:hover,#header ul.nav_buttons li.nav_button a#community_widget:focus,#header ul.nav_buttons li.nav_button a#community_widget.community_over {
background-position: -170px -42px;
}

.hf_arr_wht,.hf_arr_grn_dwn,.hf_arr_wht_rgt,.cnn_collapsed,.cnn_expanded {
background: url(/us/en/images/i/header-footer/s-arrows-hf-hpe.gif) no-repeat scroll right center transparent;
}

.hf_arr_wht,.cnn_collapsed {
background-position: left -628px;
padding: 0;
}

.opened .hf_hf_arr_wht {
background-position: left -179px;
padding: 0;
}

.hf_arr_grn_dwn,.cnn_expanded {
background-position: 0 -658px;
}

.hf_arr_wht,.opened .hf_hf_arr_wht {
padding-left: 13px;
}

.cnn_collapsed,.cnn_expanded {
padding-left: 0;
padding-right: 5px;
margin-right: 5px;
_margin-right: 3px;
}

.cmm_win .hf_arr_wht_rgt {
background: none;
}

.cmm_win {
display: none;
height: auto;
position: absolute;
right: -47px;
top: 40px;
width: 401px;
background-color: transparent;
padding: 0;
border: none;
}

.cmm_win .cmm_win_content {
border: #CCC solid 2px;
padding-bottom: 2px;
background-color: #FFF;
_margin-top: -3px;
}

.cmm_win .cmn_h {
background: #FFFFFF;
padding-top: 2px;
}

.cmm_win .cmn_h .hf_f100 {
font-size: 140%;
}

.cmm_win p {
color: #666;
width: 95%;
}

.cmm_win a {
color: #007DBA !important;
}

.cmm_win .hf_carat_up {
left: 377px !important;
}

.cmm_win .hf_cnt5_30 {
padding: 4px 20px 5px 20px;
}

.cmm_win .fst img {
margin-left: 5px;
}

.cmm_win .crn_l,.cmm_win .crn_r,.cmm_win .crn_lb,.cmm_win .crn_rb {
height: 35px;
padding: 0 0 0 10px;
}

.cmm_win h4 {
background: none;
padding: 0 20px;
margin-bottom: 0;
margin-top: 5px;
}

.btm_l {
border-bottom: none;
height: 32px;
}

.cmm_win ul {
background-color: #FFF;
}

.cmm_win li {
display: inline-block;
width: 100%;
clear: both;
}

.cmm_win li.no_b {
border-bottom: 0 none;
}

.cmm_win .cmm_win_content .hf_row2_75_25 .fst75 a.toggler_comm {
margin-top: 17px;
*margin-top: 14px;
}

.cmm_win .cmm_win_content .hf_row2_75_25 .lst25 {
text-align: right;
}

.cmm_win a:hover,.cmm_win a:focus {
text-decoration: underline!important;
}

.cmm_win a.blu:hover {
color: #00BFF3;
}

.cmn_bl a.hf_arr_grn_dwn {
color: #000;
text-decoration: none !important;
padding-left: 13px;
}

.cmn_bl a.hf_arr_wht:hover,.cmn_bl a.hf_arr_wht:hover,.cmn_bl a.hf_arr_wht:focus,.cmn_bl a.hf_arr_wht:focus {
color: #00A0D2;
background-position: 0 -628px;
text-decoration: none !important;
}

.cmm_win a.hf_arr_wht_rgt:hover,.cmm_win a.hf_arr_wht_rgt:hover {
background-position: right -444px;
}

.cmm_win .hf_brd_btm_blk {
padding-bottom: 6px;
border: none;
}

.cmm_win_disc {
background-color: #FFF;
overflow: hidden;
padding: 15px 20px !important;
}

.cmm_win .js_discussions_target {
}

.cmm_win .hf_arr_wht,.cmm_win .hf_arr_grn_dwn {
cursor: pointer;
display: block;
}

*html .cmm_win .row2_25_75 .lst {
width: 72%;
}

*html .cmm_win .hf_carat_up {
top: 6px;
_top: 3px;
left: 340px;
}

.cmm_win .hf_arr_wht_rgt {
background-position: right -140px;
padding: 0 13px 0 5px;
}

.cmm_win .community_content {
background-color: #fff;
}

.cmm_win .loading {
background: transparent url(/us/en/images/i/header-footer/i-preloader-hf-hpe.gif) no-repeat center;
}

.cmm_win .loading span {
visibility: hidden;
}

.cmm_win .error {
margin: 5px;
display: block;
}

.cmm_win .community_content .collapsed {
border-bottom: 1px solid #ccc;
}

.cmm_win .community_content .hf_row2_75_25 .fst75,.cmm_win .community_content .hf_row2_75_25 .lst25 {
padding-bottom: 10px;
*padding-bottom: 8px;
}

.cmm_win .community_content .hf_row2_75_25 .lst25 img {
padding-top: 5px;
}

.cmm_win .expanded {
margin-top: 2px;
border-top: 1px solid #ccc !important;
border-bottom: 1px solid #ccc !important;
*margin-bottom: 10px;
}

.cmm_win .hf_upr {
text-transform: capitalize !important;
}

.cmm_win .toggler_comm {
color: #000 !important;
font-size: 13px;
}

.cmm_win .cmn_h_str {
border-top: #CCC solid 1px;
padding-top: 8px;
}

.cmm_win .js_discussions_target {
margin-top: -5px;
position: relative;
}

.cmm_win .community_content .js_discussions_target .hf_cnt5_30 {
padding-top: 21px;
}

.cmm_win .community_content li.no_b {
padding: 0;
padding-top: 8px;
padding-top: 6px\0;
*padding-top: 0;
*padding-bottom: 3px;
}

.cmm_win .community_content li.no_b .hf_cnt5_30 {
padding-top: 0;
padding-bottom: 0;
}

.cmm_win li.no_b img {
margin-right: 8px;
position: relative;
top: 2px;
*position: static;
}

.cnn_win,.cmm_win {
font-size: 10px;
}

.cnn_win {
background-color: transparent;
display: none;
height: auto;
width: 260px;
position: absolute;
right: -94px;
top: 40px;
margin-bottom: 0;
border-bottom: 3px solid #66CC00;
border: none;
padding: 0;
}

.cnn_win .cnn_win_content {
border: 2px solid #CCC;
padding: 6px 20px 0 20px;
background-color: #FFF;
_margin-top: -3px;
}

.cnn_win .cnn_win_content h4 {
font-size: 140%;
}

.cnn_win .hf_carat_up {
left: 198px;
}

.hf_m0_10_0_10 {
margin: 0 10px;
}

.hf_m0_10_10_10 {
margin: 0 10px 10px;
}

.cnn_win .cnn_list {
background-color: #fff;
margin-top: -6px;
}

.cnn_win .cnn_list li {
border-bottom: 1px solid #CCCCCC;
padding: 9px 0 6px;
#display: inline-block;
;_padding-top: 8px;
}

.cnn_win .cnn_list li.js_acc {
padding-bottom: 8px;
}

.cnn_win .cnn_list li ul li {
border: none;
padding: 0;
padding-left: 17px;
}

.cnn_win .cnn_list li.no_b {
border-bottom: 0 none;
padding-top: 6px;
*padding-top: 5px;
padding-bottom: 4px;
_padding-bottom: 6px;
}

.cnn_win .cnn_list li.no_b a {
color: #007DBA;
}

.cnn_win span {
float: left;
}

.cnn_win .js_acc_trigger {
overflow: hidden;
width: 180px;
}

@-moz-document url-prefix() {
.cnn_win .cnn_list li {
    padding-bottom: 5px;
}

.cnn_win .cnn_list li.js_acc {
    padding-bottom: 3px;
}}

*html .cnn_win .cnn_list li {
    display: inline-block;
    !important;
}

*html .cnn_win .hf_carat_up {
    top: 6px;
    _top: 3px;
}

.cnn_win a,.cnn_win a:link,.cnn_win a:visited {
    display: inline-block;
    color: #000;
}

.cnn_win ul li ul li a {
    color: #767676 !important;
}

.cnn_win ul li ul li a:hover,.cnn_win ul li ul li a:focus {
    color: #007DBA !important;
}

.cnn_win a:active,.cnn_win a:focus,.cnn_win a:hover {
    color: #000;
}

.cnn_win_disc,.icn_email_us,.icn_call_us,.icn_location {
    padding-left: 18px;
}

.icn_email_us {
    background-position: -279px 0;
}

.icn_call_us {
    background-position: -279px -40px;
}

.icn_location {
    background-position: -277px -94px;
    margin-left: 13px;
}

.cnn_win .cnn_win_content .link_metrics {
    font-size: 130%;
}

.cnn_win .js_acc_target {
    margin-top: -1px;
    clear: both;
}

.selector {
    display: inline;
}

.hand {
    cursor: pointer;
}

.world_map {
    margin-left: 27px;
    _margin-left: 13px;
}

.cselector_trigger {
    margin-left: 21px;
    *margin-left: 0;
    _margin-left: 0;
    margin-top: -6px;
    *margin-top: -7px;
    _margin-top: -6px;
}

.cselector {
    /* commenting to fix the alignment issue of footer flag - by Astadia*/
    /* padding-top: 10px;*/
    padding-right: 10px;
    padding-right: 8px\9;
    _padding-right: 7px;
    padding-bottom: 10px;
    padding-left: 0;
    _padding-top: 9px;
    _display: block;
}

#footer .hf_f95 {
    font-size: 120%;
}

#footer .selector .hf_lnh29 {
    margin-top: -7px;
    *margin-top: -8px;
    _margin-top: -8px;
}

@-moz-document url-prefix() {
    #footer .selector .hf_lnh29 {
        margin-top: -7px;
    };
}

.cselector {
    *margin-left: -5px;
}

.cselector span.map {
    width: 35px;
    height: 29px;
    background: none;
}

a.cselector:hover,a.cselector:focus {
    text-decoration: underline;
}

.cselector span.hf_flag {
    height: 24px;
    width: 16px;
    background: url(/us/en/images/i/footer/flag.png) transparent no-repeat left center;
    margin-left: 0;
    margin-right: 0;
    *background-position: 0 9px;
    _background-position: 0 8px;
    *text-decoration: none !important;
}

.cselector span.hf_world_map {
    width: 35px;
    background: url(/us/en/images/i/footer/world-map-hpe.gif) transparent no-repeat left center;
}

span.hf_flag {
    text-decoration: none !important;
}

a.cselector {
    *color: #FFF !important;
}

a.cselector span.hf_white {
    *color: #000 !important;
}

a.cselector:hover span.hf_white,a.cselector:active span.hf_white {
    *text-decoration: underline;
}

span.dotted_left {
    background-color: transparent;
    border-left: 1px solid #000;
    width: 1px;
    margin-top: 10px;
    margin-right: 4px;
}

.preloader {
    top: -475px;
    left: 0;
    opacity: 1;
    width: 948px;
    height: 475px;
    z-index: 53;
    background: url(/us/en/images/i/header-footer/i-preloader-hf-hpe.gif) transparent no-repeat center center;
}

div.worldmap {
    top: -491px;
    left: -4px;
    opacity: 0;
    width: 948px;
    height: 484px;
    background: url(/us/en/images/i/header-footer/i-cselector-worldmap-hpe.gif) no-repeat scroll 0 0 transparent;
    overflow: hidden;
    z-index: 54;
    margin-left: -10px;
    padding: 0;
    *top: -503px !important;
    *height: 503px;
}

div.worldmap ul li a:hover,div.worldmap ul li a:focus,a.css_cselect_linc:hover,a.css_cselect_linc:focus {
    color: #000;
}

a.css_cselect_linc {
    *margin-right: 2px;
}

.worldmap .countries a {
    font-size: 130%;
    _font-family: arial;
}

div.worldmap a.hf_lnh12 {
    line-height: 15px;
}

div.worldmap div.country_holder {
    width: 942px;
    height: 468px;
    z-index: -1;
    border: #CCC solid 2px;
}

div.worldmap div.worldwide {
    height: 470px;
    background: transparent url(/us/en/images/i/header-footer/i-solid-hf-hpe.gif) repeat scroll 0 0;
    overflow: hidden;
}

div.worldmap div.worldwide {
    width: 948px;
    _width: 942px;
    left: 1px;
}

div.worldmap a.region {
    top: 40%;
    width: 100%;
    background-color: transparent;
    overflow: hidden;
    display: block;
    position: absolute;
    text-align: center;
}

div.worldmap a.region:hover {
    color: #000;
}

div.worldmap div.countries {
    top: 2px;
    height: 412px;
    background: none;
    position: relative;
    left: 0;
    padding: 52px 0 0 0;
    margin-left: 2px;
    margin-right: 0;
}

div.worldmap div.countries ul {
    width: 113px;
    margin-left: 18px;
}

div.worldmap div.countries ul.ul_fst {
    width: 113px;
    margin-left: 18px;
    overflow-x: hidden;
}

div.worldmap div.countries ul.ul_lst {
    width: 113px;
    margin-left: 18px;
    overflow-x: hidden;
}

div.worldmap div.countries ul li {
    padding-bottom: 7px;
}

div.worldmap span {
    bottom: -10px;
}

div.worldmap a.cselectorbtn {
    width: 17px;
    height: 17px;
    top: 11px;
    right: 10px;
    background-position: -368px -9px;
    overflow: hidden;
    position: absolute;
    display: block;
}

div.worldmap a.cselectorbtn:hover {
    background-position: -368px -64px;
}

div.worldmap div.countries h3.hf_lnh27 {
    line-height: 29px;
}

div.worldmap .emea .countries {
    margin-left: 0;
}

* html div.worldmap div.americas {
    height: 475px;
}

* html div.worldmap div.emea {
    height: 475px;
}

* html div.worldmap div.asia {
    height: 475px;
}

* html div.worldmap {
    top: -479px;
}

*+html div.worldmap {
    top: -479px;
}

* html .lnh25 {
    line-height: 32px;
}

*+html .lnh25 {
    line-height: 28px;
}

* html .worldmap h3 {
    padding-top: 10px;
}

*+html .worldmap h3 {
    padding-top: 10px;
}

div.footer {
    width: 100%;
    display: inline-block;
    position: relative;
    padding-top: 20px;
    border-bottom: 1px #CCC solid;
    padding-bottom: 15px;
    padding-top: 34px\9;
    padding-bottom: 19px\9;
    *padding-top: 0;
    min-height: 72px;
    _height: 72px;
}

div.footer div.footer_menu {
    margin-right: 29px;
}

div.footer div.ftr_menu_row {
    position: relative;
    float: right;
    clear: both;
    *float: none;
    *display: block;
    *width: 100%;
    _zoom: 1;
    padding-bottom: 3px;
}

div.footer div.footer_menu ul.ftr_menu_list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: right;
    _float: right;
}

div.footer div.footer_menu ul.ftr_menu_list li.footer_menu_item {
    display: inline;
    *padding-right: 1px;
    _padding-right: 0;
    position: relative;
    *zoom: 1;
    _float: none;
}

div.footer div.footer_menu ul.ftr_menu_list li.footer_menu_item a.ftr_link {
    color: #000;
    font-size: 120%;
}

div.footer div.footer_menu ul.ftr_menu_list li.footer_menu_item a.ftr_link:hover,div.footer div.footer_menu ul.ftr_menu_list li.footer_menu_item a.ftr_link:focus {
    color: #000;
    text-decoration: underline;
}

div.footer div.footer_menu ul.ftr_menu_list li.footer_menu_item span.copyright {
    color: #000;
    font-size: 120%;
}

div.footer div.footer_menu ul.ftr_menu_list li.footer_menu_item span.pipe {
    background: none;
    font-size: 100%;
    margin: 0 4px;
    _padding-right: 2px;
    *margin-right: 2px;
}

div.footer .mobile_version {
    margin-top: 14px;
}

div.footer .mobile_version a {
    color: #000;
    font-size: 120%;
    margin-left: 23px;
}

div.seo_birdseed {
    width: 100%;
    text-align: center;
    font-size: 10px;
}

div.seo_birdseed .top_gradient {
    height: 34px;
    width: 100%;
    background: #fff;
}

.footer a:hover,.footer a:active,.footer a:focus {
    text-decoration: underline;
    color: #000;
}

div.seo_birdseed .color_theme {
    border-top: none;
}

div.seo_birdseed .seo_wrapper {
    padding-top: 35px;
    padding-bottom: 54px;
    width: 1000px;
    margin: auto;
}

div.seo_birdseed .seo_wrapper .row {
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
    white-space: nowrap;
    overflow: hidden;
    padding-bottom: 9px;
}

div.seo_birdseed span.separator {
    margin-left: 6px;
    margin-right: 6px;
    color: #767676;
    font-size: 110%;
}

div.seo_birdseed .seed a {
    font-size: 110%;
    color: #767676;
}

div.seo_birdseed a:hover,div.seo_birdseed a:focus {
    text-decoration: underline;
    color: #767676 !important;
}

div.seo_birdseed .seo_wrapper {
    padding-top: 38px;
}

div.seo_birdseed .inner_gradient {
    display: none;
}

div.seo_birdseed .grd_margin {
    height: 15px;
    width: 100%;
}

div.seo_birdseed .grd_margin {
    height: 0;
}

div.seo_birdseed .bottom_gradient {
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr = #f1f1f1,EndColorStr = #b3b3b3);
    background: -moz-linear-gradient(center top,#f1f1f1,#b3b3b3) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear,left top,left bottom,from(#f1f1f1),to(#b3b3b3));
    background-image: -o-linear-gradient(#f1f1f1,#b3b3b3);
}

.ftr_lnk {
    position: relative;
}

.ftr_cnt {
    float: right;
    padding: 0 5px;
    position: relative;
}

.ftr_lnk a:hover,.ftr_lnk a:focus,.ftr_lnk a:active,div.seo_birdseed a:hover,div.seo_birdseed a:focus {
    color: #66CC00;
}

.ftr_win {
    font-size: 130%;
    display: none;
    width: 210px;
    overflow: hidden;
    position: absolute;
    bottom: 10px;
    left: 0;
    right: auto;
    *z-index: 100;
    background: url(/us/en/images/i/header-footer/i-solid-hf-hpe.gif) repeat scroll 0 0\9;
    *background: url(/us/en/images/i/header-footer/i-solid-hf-hpe.gif) repeat scroll 0 0;
}

.ftr_popup_wrpr_b {
    border: #CCC solid 2px;
    padding: 18px;
    padding-bottom: 16px;
    background-color: #FFF;
    *padding-bottom: 3px;
}

.ftr_win .hdr_pp {
    background: #FFF;
    color: #000;
    font-weight: bold;
    padding-bottom: 5px;
}

.ftr_win .hdr_pp .hf_wht {
    color: #fff;
}

.ftr_win .list li {
    border-bottom: none;
    display: block;
    line-height: auto;
}

.ftr_win .list {
    background-color: #FFF;
}

.ftr_win .icn_fb {
    background-position: 5px 8px;
    background-color: #2E3033;
}

.ftr_win .list a {
    padding: 0 0 5px 0;
    display: block;
    text-decoration: none;
    color: #007DBA;
}

* html .ftr_win .list a {
    display: inline-block;
    !important;
}

.ftr_win .list a:hover,.ftr_win .list a:focus,.ftr_win .list a:active {
    background-color: #FFF;
    color: #007DBA;
}

.ftr_win .hf_carat_dwn {
    left: 16px;
}

.ftr_win .list li.fnr_last {
    border-bottom: 0 none;
}

.fnr_last a {
    padding-bottom: 0 !important;
}

.ftr_edge {
    right: 0;
    left: auto;
}

.ftr_edge .carat {
    margin-left: 70%;
    _margin-right: 0;
}

.cmm_win .row2_25_75 .fst {
    width: 25%;
}

.cmm_win .row2_25_75 .lst {
    width: 75%;
}

#ladybug {
    /* padding-left: 28px;
    position: absolute; */
    top: 150px;
}

body {
    background-color: #f2f2f2;
    *background-color: #fff;
}

div.seo_birdseed {
    margin-top: -106px;
    padding-top: 106px;
    background-color: #f2f2f2;
}

div.seo_birdseed .top_gradient {
    background: #f2f2f2;
}

#newsroom_ticker_size_test {
    left: 0;
}

.ac_results {
    padding: 0;
    border: 2px solid #ccc;
    border-top-width: 0;
    background-color: #fff;
    overflow: hidden;
    z-index: 21;
    font-family: HPSimplified,Arial;
    margin-top: 2px;
    padding-bottom: 20px;
}

.ac_results ul {
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
}

.ac_results li {
    position: relative;
    margin: 0;
    padding: 0;
    cursor: pointer;
    display: block;
    overflow: hidden;
}

.ac_results a {
    text-decoration: none;
    font: 14px HPSimplified,Arial;
    line-height: 18px;
    color: #000;
    width: 100%;
    display: block;
    margin: 0;
    padding: 3px 10px;
    height: auto;
    width: auto;
    _position: relative;
}

.ac_results a:active {
    text-decoration: none;
    color: #fff;
}

.ac_results a:focus {
    color: #fff;
}

.ac_results a.ac_focus {
    background-color: #0096D6;
    color: #fff;
}

.ac_results a span {
    color: #CCCCCC;
}

.ac_results a.ac_focus span {
    color: #FFFFFF;
}

@media \0screen {
    .ac_results {
        margin-top: 0;
    };
}

/*
Date: 1/25/2013 12:38:27 PM
All images published
*/